#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.6.4
visibility:           public
id:                   dhall-json-1.6.4-ALLBzI9iqTLHZAqsU9lFBb
key:                  dhall-json-1.6.4-ALLBzI9iqTLHZAqsU9lFBb
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  4a5c00a3da569e0b317f0af344921d9a
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-json-1.6.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-json-1.6.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.6.4-ALLBzI9iqTLHZAqsU9lFBb
depends:
    aeson-1.4.7.1-EoNqsuVl2wKCVPKzyMZfcX
    aeson-pretty-0.8.8-97CLO7FngfBGPZpXfPOREx
    aeson-yaml-1.0.6.0-I1ifpFuBGlbAJVbf7os1P base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.32.0-GIIy5Ui9L0G339316iuTbo exceptions-0.10.4
    filepath-1.4.2.1
    optparse-applicative-0.15.1.0-2XZOt9fmMiQABml3Ktot3e
    prettyprinter-1.6.1-ELkLfX5ntCRsTbRf5D2Er
    scientific-0.3.6.2-6fw0LRk3jeA91dKfjweyrn text-1.2.3.2
    unordered-containers-0.2.10.0-ICA6ej5I5Fj46rua6lwZRd
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

